Bug 52410 - Bootp (bootpd) not in Roswell Builds.
Bootp (bootpd) not in Roswell Builds.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: bootp (Show other bugs)
7.1k
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-23 12:42 EDT by David Richards
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-23 12:43:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Richards 2001-08-23 12:42:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.2-2smp i686)

Description of problem:
The City of Largo is expanding our Linux network very quickly.  One last
aspect that is needed is the ability to boot our Xterminals (400 of them)
with bootpd.  This package seems to have been pulled.  With the changes in
the kernel in 2.4 and now that xinetd is used, the versions of bootpd  in
source form don't seem to compile on Redhat anymore.  This basic tool
should be included with the OS for large Xterminal shops that need to boot
terminals.  DHCP isn't supported on many of them.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look for bootpd on CD, not there.
2.
3.
	

Actual Results:  No bootpd module.

Expected Results:  rpm -i boopd.rpm ;)

Additional info:
Comment 1 Erik Troan 2002-04-20 08:38:42 EDT
You can use dhcpd to serve bootp requests, and it's much easier to configure.
Is that unacceptable for some reason?

Note You need to log in before you can comment on or make changes to this bug.